<p class="subtitle ma-one">Revision de Filtros</p>
<div class="pa-one ma-one">


    <div class="column is-12 pa-no">
      <div class="columns is-multiline is-mobile pa-no ma-no">
        <div class="column is-6">
          <div class="control has-text-centered">
            <label class="radio has-background-warning ma-half pa-half bo-r-five">
              <input id="i-ren" type="radio" name="ren" value=1><span data-translate="products_input_ren">Renta</span>
              <span class="checkmark"></span>
            </label>
          </div>
        </div>
        <div class="column is-6">
          <div class="control has-text-centered">
            <label class="radio has-background-primary ma-half pa-half bo-r-five">
              <input id="i-ven" type="radio" name="ren" value=0 checked><span data-translate="products_input_ven">Venta</span>
              <span class="checkmark"></span>
            </label>
          </div>
        </div>
      </div>
    </div>
    <h1 class="is-size-4 has-text-grey-light pa-b-half" data-translate="search_h1_cat">Categorias</h1>
    <div class="column is-12 pa-one">
      <div class="select width-100">
        <select id="categorias-select" class="is-loading width-100">
        </select>
      </div>
    </div>
    <h1 class="is-size-4 has-text-grey-light"><span data-translate="main_h1_pre">Precio </span><span class="is-size-5" data-translate="main_span_des">desde: $0 hasta:&nbsp;$</span><b id="number2"></b></h1>
    <div class="columns has-background-grey-light bo-r-five ma-one pa-one">
      <div class="column is-12 range-container">
        <input id="slider2" class="range-slider" type="range" min="1" max="90000000" value="10">
      </div>
    </div>
    <h1 class="is-size-4 has-text-grey-light pa-b-half" data-translate="search_h1_opc">Opciones</h1>
    <div id="product-opc" class="column is-12">
    </div>
    <div class="columns is-mobile is-multiline pa-b-half">
      <div class="column is-12 has-text-centered">
        <a id="save-filter" class="button is-succes is-size-7" data-translate="main_h6_fav">Crear Alerta</a>
      </div>
    </div>


</div>

<script type="text/javascript" src="js/perfil/perfil-filter-add.js"></script>
